.contact-info-block-bottom {
    display: none;
}

#content > .ast-container{
    width: 100vw;
    max-width: 100vw;
    padding: 0;
    max-width: unset;
    padding: 0;
}

#primary {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.section-contact-us {
    WIDTH: 100VW; 
    MAX-WIDTH: 100VW !important;
    min-height: calc(100vh - 100px) !important;
}

.left-content .wpmapblockrender {
    min-height: calc(100vh - 100px) !important;
    height: 100% !important;
}

.right-content .wpmapblockrender {
    display: none;
}
.left-content {
    position: relative;
}
.left-content .gmap-btn{
    width: fit-content;
    display: block;
    margin: 0;
    position: absolute;
    right: 20px;
    bottom: 15px;
    z-index: 9999;
}

.left-content .gmap-btn a {
    font-family: 'Poppins' !important;
    font-size: 13px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    border-radius: 40px;
    color: #9cc5d3;
    background-color: #00222b;
    height: 33px;
    width: 149px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.right-content h3 {
    color: #00222B;
    font-family: Termina;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 23px !important;
}

.section-contact-us {
    background-color: #EDE9E3;
    gap: 0;
}


.right-content .contact-info-block {
    min-height: 222px;
    background-color: #00222B;
    height: 25vh;
    padding-top: 54px;
    padding-bottom: 54px;
    display: flex;
    align-items: center;
    margin-top: 0;
}


 
.right-content > .gform-theme   {
    max-width: 80%;
    padding-left: 77px;
    padding-right: 40px;
    min-height: calc(75vh - 96px);
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex
;
    flex-direction: column;
}
.right-content > .gform-theme {
    margin-top: 0;
    display: flex;
    align-items: center;
}

.section-contact-us #gform_wrapper_3 input[type=text]{
    height: 42px;
    border-radius: 6px;
    border: 1px solid #00222B;
    background: #EDE9E3;
    padding-left: 27px;
    padding-right: 27px;
}

.section-contact-us #gform_wrapper_3 input[type=email]{
    height: 42px;
    border-radius: 6px;
    border: 1px solid #00222B;
    background: #EDE9E3;
    padding-left: 27px;
    padding-right: 27px;
}

.section-contact-us #gform_wrapper_3  textarea{
    height: 125px;
    border-radius: 6px;
    border: 1px solid #00222B;
    background: #EDE9E3;
    max-height: unset;
    min-height: unset;
    padding-left: 27px;
    padding-right: 27px;
}

.section-contact-us #gform_wrapper_3  .gform_footer {
    margin-top: 33px ;
}

.section-contact-us #gform_submit_button_3 {
    background-color: #00222B !important;
    border-radius: 40px !important;
    font-size: 13px;
    color: #9CC5D3;
}
.right-content .contact-info-block  *{
    color: #EDE9E3 !important;
}

.right-content .contact-info-block h5 {
    font-family: 'Poppins' !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 0;
}
.right-content .contact-info-block p {
    font-family: 'Poppins' !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
     margin-bottom: 0;
}

.right-content .contact-info-block .cib-wrapper {
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
    max-width: 80%;
    margin: auto;
    max-width: 80%;
    padding-left: 77px;
    padding-right: 40px;
    margin-left: 0;
}
.right-content .contact-info-block .cib-wrapper > div {
    width: calc(50% - 10px);
    max-width: 259px;
}

.section-contact-us .gform-footer {
    position: relative;
    display: block;
    width: fit-content;
}
.section-contact-us .gform-footer:after {
    /* background-image: url('/wp-content/uploads/2025/02/Group-32.png');
    width: 6px;
    height: 10px;
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
    top: 14px;
    right: 12px; */
}
.section-contact-us .gform-footer #gform_submit_button_3 {
    padding-left: 12px !important;
    padding-right: 12px !important;
    min-width: 82px;
    font-size: 13px !important;
    font-family: 'Poppins' !important;
    font-weight: 400;
    text-align: center;
}

.section-contact-us .cib-socials {
    display: flex;
    align-items: center;
    gap: 8px;
}
.section-contact-us .cib-socials a {
    text-decoration: none !important;
}
.section-contact-us a {
    text-decoration: none !important;
}

@media screen and (max-width: 1440px)  {
    .right-content .contact-info-block .cib-wrapper, 
    .right-content > .gform-theme {
        max-width: 87%;
        padding-left: 70px;
        padding-right: 30px;
    }
    .section-contact-us .gform-footer:after {
        top: 13px;
    }
}


@media screen and (max-width: 1280px)  { 
    .section-contact-us .gform-footer:after {
        top: 12px;
    }
    
    .right-content > .gform-theme {
        max-width: 87%;
        padding-top: 30px;
        padding-bottom: 30px;
        min-height: calc(75vh - 96px);
    }
    .right-content .contact-info-block .cib-wrapper{
        max-width: 100%;
        gap: 20px 15px;
    }
     
    .right-content h3 {
        font-size: 28px;
        margin-bottom: 13px !important;
        line-height: 1;
    }
    .section-contact-us #gform_wrapper_3 input[type=text] {
        height: 36px;
        font-size: 13px !important;
    }
    .section-contact-us #gform_wrapper_3 textarea {
        height: 80px;
        font-size: 13px !important;
    }
    .section-contact-us #gform_wrapper_3 .gform_footer {
        margin-top: 20px;
        min-height: 33px;
        max-height: 33px;
    }
    .section-contact-us .gform-footer #gform_submit_button_3 {
        min-height: 33px;
        max-height: 33px;
    }
    .right-content .contact-info-block {
        min-height: 25vh;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .right-content .contact-info-block h5,
    .right-content .contact-info-block p {
        font-size: 13px;
    }

    .right-content .contact-info-block img {
        height: 17px;
    }
}

@media screen and (max-width: 768px)  {  
    .section-contact-us .left-content {
        display: none !important;
    }

    .section-contact-us  .right-content {

    }

    .right-content > .gform-theme {
        min-height: unset;
        max-height: unset;
        height: unset;
        max-width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .right-content .contact-info-block {
        min-height: unset;
        max-height: unset;
        height: unset;
    }

    .right-content .wpmapblockrender {
        display: block;
        max-height: 404px;
    }

    .section-contact-us #gform_wrapper_3 input[type=text] {
        height: 42px;
        font-size: 14px !important;
    }
    .section-contact-us #gform_wrapper_3 textarea {
        height: 125px;
        font-size: 14px !important;
    }
    .right-content h3 {
        font-size: 40px;
        margin-bottom: 28px !important;
    }

    .section-contact-us #gform_wrapper_3 .gform_footer {
        margin-top: 17px !important;
    }
    .right-content > .gform-theme {
        padding-bottom: 39px;
    }

    .right-content .contact-info-block h5,
    .right-content .contact-info-block p {
        font-size: 14px;
    }

    .right-content .contact-info-block .cib-wrapper, 
    .right-content > .gform-theme {
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
    }

    .right-content .contact-info-block .cib-wrapper {
        gap: 19px;
    }
    .right-content .contact-info-block .cib-wrapper > div {
        width: 100%;
    }

    .right-content .contact-info-block .cib-wrapper > div:nth-child(1) {
        order: 1;
    }
    .right-content .contact-info-block .cib-wrapper > div:nth-child(2) {
        order: 4;
    }
    .right-content .contact-info-block .cib-wrapper > div:nth-child(3) {
        order: 2;
    }
    .right-content .contact-info-block .cib-wrapper > div:nth-child(4) {
        order: 3;
    }

    .right-content .contact-info-block .cib-wrapper > div {
        width: 100%;
        max-width: 100%;
    }

   
    .right-content .contact-info-block {
        padding-top: 43px;
        padding-bottom: 43px;
    }

    .contact-info-block-bottom {
        display: block;
        background-color:#00222B;
        margin-top: -2px;
    }

    .contact-info-block-bottom  div{
        width: calc(100% - 60px);
        margin-left: auto;
        margin-right: auto;
        border-top: 1px solid #EDE9E3;
        padding-top: 19px;
        padding-bottom: 26px;
    }
    .contact-info-block-bottom p {
        color: #E4F9F7;
        font-family: 'Poppins' !important;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
    }

}
